Ubuntu

“libgee” 0.5.0-2 source package in The Lucid Lynx

Publishing history

0.5.0-2
PUBLISHED: Lucid pocket Release in component universe and section libs
  • Published on 2009-11-05

Builds

Changelog

libgee (0.5.0-2) unstable; urgency=low

  * debian/control:
    + Require valac >= 0.7.7 to fix FTBFS. libgee doesn't build
      with earlier versions because of valac bugs.

libgee (0.5.0-1) unstable; urgency=low

  * New upstream release:
    + Use correct default hash/equal/copy functions for string
      hashmaps and other containers (Closes: #543249).
    + debian/control,
      debian/libgee[12].install:
      - Update for the new so version.
    + debian/copyright:
      - Updated.
  * debian/rules:
    + Also regenerate the generated C sources for the tests.

libgee (0.3.0-2) unstable; urgency=low

  * debian/control:
    + Update Standards-Version.
  * debian/rules,
    debian/control:
    + Update GLib dependencies.
    + Always use valac to build the C sources from the Vala sources
      and set a target GLib version. This gives additional features
      like thread-safe type registration.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  05 Nov 2009 06:05:38 +0000